{
    "admins": {
        "admin": {
            "password_hash": "$2y$12$j25hQFkmw6oJVHNujpXe5.FILCGZNwQvH5MelcamhEjGuQO9aGJ66",
            "description": "Josef Straßl",
            "email": "admin.josef@mailpit.medowar.de"
        },
        "josef": {
            "password_hash": "$2y$12$.nYGfIzvzzp8ZTQcHqmTB.xAR2oAGm0nt0Rotfud6fZansYihji1C",
            "description": "Josef Kammerloher",
            "email": "josef.kammerloher@mailpit.medowar.de"
        }
    }
}